#wa-comptext-ml2m8tcx7q4o48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8lbf46lldfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7nx2n75u53s {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7nvxd71xhc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7nvxd71xhc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7nvxd71xhc8>.wa-container-vspacer {height:0px;}
#wa-container-mlz7nvxl71x9mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7nvxl71x9mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7nvxl71x9mg>.wa-container-vspacer {height:0px;}
#wa-row-ml2m8ety74ll08 {margin:0px 0px;}
#wa-row-ml2m8ety74ll08>div {padding: 0px 0px;}
#wa-row-ml2m8tcx6wm9l4 {margin:0px 0px;}
#wa-row-ml2m8tcx6wm9l4>div {padding: 0px 0px;}
#wa-row-ml2m8tcx6wmars>.wa-item-rowspacer {height:10px;}
#wa-row-ml2m8tcx6wmb60>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7nx1n5wpub4 {margin:0px 0px;}
#wa-row-mlz7nx1n5wpub4>div {padding: 0px 0px;}
#wa-row-mlz7nx2n5wpueo {margin:0px 0px;}
#wa-row-mlz7nx2n5wpueo>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml2m8tcx7q4o48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml2m8ety74ll08 {margin:0px 0px;}
#wa-row-ml2m8ety74ll08>div {padding: 0px 0px;}
#wa-row-ml2m8tcx6wm9l4 {margin:0px 0px;}
#wa-row-ml2m8tcx6wm9l4>div {padding: 0px 0px;}
#wa-row-mlz7nx1n5wpub4 {margin:0px 0px;}
#wa-row-mlz7nx1n5wpub4>div {padding: 0px 0px;}
#wa-row-mlz7nx2n5wpueo {margin:0px 0px;}
#wa-row-mlz7nx2n5wpueo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml2m8tcx7q4o48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml2m8ety74ll08 {margin:0px 0px;}
#wa-row-ml2m8ety74ll08>div {padding: 0px 0px;}
#wa-row-ml2m8tcx6wm9l4 {margin:0px 0px;}
#wa-row-ml2m8tcx6wm9l4>div {padding: 0px 0px;}
#wa-row-mlz7nx1n5wpub4 {margin:0px 0px;}
#wa-row-mlz7nx1n5wpub4>div {padding: 0px 0px;}
#wa-row-mlz7nx2n5wpueo {margin:0px 0px;}
#wa-row-mlz7nx2n5wpueo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml2m8tcx7q4o48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-ml2m8ety74ll08 {margin:0px 0px;}
#wa-row-ml2m8ety74ll08>div {padding: 0px 0px;}
#wa-row-ml2m8tcx6wm9l4 {margin:0px 0px;}
#wa-row-ml2m8tcx6wm9l4>div {padding: 0px 0px;}
#wa-row-mlz7nx1n5wpub4 {margin:0px 0px;}
#wa-row-mlz7nx1n5wpub4>div {padding: 0px 0px;}
#wa-row-mlz7nx2n5wpueo {margin:0px 0px;}
#wa-row-mlz7nx2n5wpueo>div {padding: 0px 0px;}
}
